
Foreman - Bug #14826

Hosts > Provisioning Templates > [select a template] > Associations has squashed together strings

04/26/2016 11:50 AM - Bryan Kearney

Status: Duplicate   

Priority: Low   

Assignee: Bryan Kearney   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1178200 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3467

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1178200

Description of problem:

If you go to Hosts > Provisioning Templates > [select a template] > Associations, there's a string on the screen without any ending

punctuation. "When editing a Template, you must assign a list of Operating Systems which this Template can be used with.

Optionally, you can restrict a  template to a list of Hostgroups and/or Environments"

There should be a period at the end of that second sentence.

Version-Release number of selected component (if applicable):

6.0.6

Related issues:

Is duplicate of Foreman - Bug #14640: provisioning template association text ... Closed 04/14/2016

History

#1 - 04/26/2016 11:52 AM - Bryan Kearney

- Subject changed from Hosts > Provisioning Templates > [select a template] > Associations has a string without ending punctuation to Hosts >

Provisioning Templates > [select a template] > Associations has squashed together strings

- Category set to Templates

- Priority changed from Normal to Low

#2 - 04/26/2016 11:55 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bryan Kearney

- Pull request https://github.com/theforeman/foreman/pull/3467 added

#3 - 04/27/2016 03:22 AM - Dominic Cleal

- Is duplicate of Bug #14640: provisioning template association text misses whitespaces added

#4 - 04/27/2016 03:22 AM - Dominic Cleal

- Status changed from Ready For Testing to Duplicate
